---
#Page template: offline.yaml
#The offline page is served to the customer portal when the help desk is
#configured offline in the Admin Panel
#---
notes: |
  Offline Orria Bezero Portalean agertzen da Laguntza Mahia offline dagoenean.
name: Offline
body: |
  <div><h1>
  <span style="font-size: medium">Laguntza Tiket-en Sistema Offline</span>
  </h1>
  <p>Eskerrik asko gurekin harremanetan jartzen saiatzeagatik.</p>
  <p>Une honetan gure sistema offline dago, mesedez saia zaitez beranduago.</p>
  </div>
